Body
{
    text-align:center;
    padding:0px;
    margin:0px;    
	font-size: 10px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: none;
	background:url(rr.jpg);
	color:#cccccc;
	width:100%;
	height:100%;	
}
#MainContentContainer
{
  margin:0px;
  padding:0px;
  display:block;
  float:left;
  width:960px;
}
#LeftSideContainer
{
  margin:0px;
  padding:0px;
  background:#FFFFFF;
  display:block;
  float:left;
  width:770px;
}
#RightSideContainer
{
  margin:0px;
  padding:0px;
  display:block;
  float:left;
  width:175px;
}
@media (max-width: 950px) {
  #RightSideContainer {
    display: none;
  }
	
}
#RightSideContainer ul
{
  float:left;
  margin:10px 0px 10px 0px;
  width:170px;
  padding: 0px; 
  list-style-type: none; 
  list-style-image: none;
  border:1px solid #93c9ff;
}
#RightSideContainer ul li {
     color:#000000;
	 text-align:center;
	 display: block;
	 float:left;
	 padding:2px 5px 2px 5px;
     width:160px;
	 background-color:#ffffff;
	 font-size:11px;
}
#RightSideContainer ul li.LSideMenu-Title
{
    color: #003399;
   	font-size: 11px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: none;
	background-color: #93c9ff;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin:0px;
	width:170px;	
}


#HeaderContainer
{
  margin:0px;
  padding:0px;
  display:block;
  clear:both;
  width:770px;
  height:139px;
  background:url(Header.jpg) no-repeat left top;
}
#LogoContainer
{
   width:222px;
   height:65px;
   margin:0px;
   padding:0px;	
   float:left;
}
#HC-Shipping
{
   width:139px;
   height:38px;
   padding:0px 0px 0px 409px;
   margin:0px;
   float:left;
}
#HC-TopMenu
{
  float:left;
  padding:0px;  
  margin: 0px 0px 0px 0px; 
  height:27px;
  width:548px;
}
#HC-TopMenu ul
{
  float:left;
  margin:0px;  
  padding:0px;
  list-style-type: none; 
  list-style-image: none;
  display:block;
  height:27px;
  width:548px;
}
#HC-TopMenu ul li {
     padding:0px;
	 margin:0px;
	 display: inline;
	 list-style-type: none; 
     list-style-image: none;
	 float:left;
}

#HC-TopMenu ul li.w86 {  width:86px;  }
#HC-TopMenu ul li.w98 {  width:98px;  }
#HC-TopMenu ul li.w93 {  width:93px;  }
#HC-TopMenu ul li.w96 {  width:96px;  }
#HC-TopMenu ul li.w74 {  width:74px; margin:0px 0px 1px 0px;height:26px;  }
#HC-TopMenu ul li.w101 {  width:101px; margin:1px 0px 0px 0px;height:26px;  }

#Face-Twitter
{
  height:31px;
  width:51px;
  padding:0px 0px 0px 520px;
  margin:0px;
  float:left;
}
#HC-SearchInput
{
  height:43px;
  padding:0px 0px 0px 300px;
  width:470px;
  margin:0px;
  float:left;
  text-align:left;
}

#ContentContainer
{
  margin:0px;
  padding:0px;
  display:block;
  clear:both;
  width:770px;
}
/* Left side menu*/
#LeftSideMenu
{
  margin:0px;
  padding:0px;
  display:block;
  float:right;
  width:150px;
}
#LeftSideMenu ul
{
  float:left;
  margin:0px 0px 8px 0px;
  width:135px;
  padding: 0px; 
  list-style-type: none; 
  list-style-image: none;
  border:1px solid #93c9ff;
}
#LeftSideMenu ul li {
	 text-align:left;
	 display: block;
	 float:left;
	 padding:2px 0px 2px 15px;
     width:118px;
	 background:url(FourDot.gif) no-repeat left;
	 background-position: 5px 5px;
}
#LeftSideMenu ul li.Dotless {
	display: block;
	float:left;
	padding:2px 5px 2px 5px;
	width:125px;
	background:none #f5f5f5;
	text-align:center;
	background-position: 5px 5px;
	text-decoration: underline;
}
#LeftSideMenu ul li a:link,#LeftSideMenu ul li a:visited,#LeftSideMenu ul li a:active {
    color: #333333;
   	font-size: 10px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: none;
}
#LeftSideMenu ul li a:hover {
 	color : #996666;
   	font-size: 10px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: underline;
}
#LeftSideMenu ul li a.WUL:link,#LeftSideMenu ul li a.WUL:visited,#LeftSideMenu ul li a.WUL:active {
    color: #03C;
   	font-size: 11px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: underline;
	line-height:16px;
}
#LeftSideMenu ul li a.WUL:hover {
 	color : #996666;
   	font-size: 11px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: underline;
}
#LeftSideMenu ul li.Mcafee
{
	background: none #f5f5f5;
	text-align:center;
	padding:3px 0px 6px 0px;
	margin:0px;
	width:135px;	
}
#LeftSideMenu ul li.LSideMenu-Title
{
    color: #003399;
   	font-size: 11px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: none;
	background: none #93c9ff;
	text-align:center;
	font-weight:bold;
	padding:3px 0px 3px 0px;
	margin:0px;
	width:135px;
}
#LeftSideMenu ul li.SC-N
{
     text-align:left;
	 display: block;
	 float:left;
	 padding:5px 0px 5px 15px;
     width:60px;
	 background:url(FourDot.gif) no-repeat left;
	 background-position: 5px 8px;
  	 color: #333333; 
   	 font-size: 11px;
 	 font-family: verdana, sans-serif, helvetica;
     text-decoration: none;
}
#LeftSideMenu ul li.SC-V
{
     text-align:left;
	 display: block;
	 float:left;
	 padding:5px 0px 5px 0px;
     width:60px;
	 background:none;
  	 color: #333333; 
   	 font-size: 11px;
 	 font-family: verdana, sans-serif, helvetica;
	 font-weight:bold;
     text-decoration: none;
}


#LeftSideMenu ol
{
  float:left;
  margin:0px 0px 8px 0px;
  width:135px;
  padding: 0px; 
  list-style-type: none; 
  list-style-image: none;
  border:1px solid #93c9ff;
  color: #333333;
}
#LeftSideMenu ol li {
	 text-align:left;
	 display: block;
	 float:left;
	 padding:2px 0px 2px 5px;
     width:128px;
	 background:none;
}
#LeftSideMenu ol li a:link,#LeftSideMenu ol li a:visited,#LeftSideMenu ol li a:active {
    color: #333333;
   	font-size: 10px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: none;
}
#LeftSideMenu ol li a:hover {
 	color : #996666;
   	font-size: 10px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: underline;
}
#LeftSideMenu ol li.LSideMenu-Title
{
    color: #003399;
   	font-size: 11px;
 	font-family: verdana, sans-serif, helvetica;
    text-decoration: none;
	background: none #93c9ff;
	text-align:center;
	font-weight:bold;
	padding:3px 0px 3px 0px;
	margin:0px;
	width:135px;
}


/* /Left side menu*/

#MainContentContainer-Body
{
	margin:0px;
	padding:0px;
	display:block;
	float:right;
	width:615px;
}

#HomePageBody-Top
{
   padding:0px;
   display:block;
   float:left;
   margin:0px;
   width:615px;
   text-align:left;
}


#HomePageProducts
{
	
}
#HomePageProducts td
{
   border:1px solid #bbc3d3;	
   vertical-align:top;
   text-align:left;
}

#HomePageList
{
	float:left;
	margin:0px;
	width:612px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}
#HomePageList li
{
	padding:0px;
	margin:5px;
	width:294px;
	height:400px
	text-align:left;
	float:left;
	border:1px solid #bbc3d3;
	color:333333;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
}
.XProdImage
{
	width:145px;
	display:block;
	float:left;
	padding:0px;
	margin:10px 0px 10px 5px;
	text-align:center;	
}
.XProdDetail
{
	width:130px;
	display:block;
	float:left;
	padding:0px;
	margin:10px 5px 10px 10px;
	text-align:left;
    color:333333;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
}



#FooterContainer
{
  margin:0px;
  padding:0px;
  display:block;
  clear:both;
  width:770px;
  background:url(http://cdnroot.filtersfast.com/images/Footer-2014.jpg) no-repeat top left;
  height:82px;
}
#FooterLinks
{
  margin:0px;
  padding:5px 0px 0px 0px;
  display:block;
  float:left; 
  width:450px;
  height:77px;
  text-decoration:none;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#0500fc;  
  line-height:18px;
}
.RedT
{
  color:#ff0000;
}
.IS1
{
  float:left;padding:5px 0px 10px 10px;
}
A:link
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: purple;
    TEXT-DECORATION: underline
}
a:hover
{
    COLOR: orange;
    TEXT-DECORATION: underline
}
B
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
TD
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
P
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.CPmenubar
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.CPmenubar A:link
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.CPmenubar A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.CPmenubar A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #ccff00;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.CPbox1
{
    BORDER-RIGHT: #bbc3d3 1px solid;
    BORDER-TOP: #bbc3d3 1px solid;
    BORDER-LEFT: #bbc3d3 1px solid;
    BORDER-BOTTOM: #bbc3d3 1px solid;
    BACKGROUND-COLOR: #0054a6
}
.CPbox1 A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.CPbox1 A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.CPbox1 A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #996666;
    TEXT-DECORATION: underline
}
.CPbox2
{
    BORDER-RIGHT: #93c9ff 1px solid;
    BORDER-TOP: #93c9ff 1px solid;
    BORDER-LEFT: #93c9ff 1px solid;
    BORDER-BOTTOM: #93c9ff 1px solid;
    BACKGROUND-COLOR: #f5f5f5
}
.CPbox2H
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 1px;
    COLOR: #003399;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #93c9ff
}
.RRbox2H
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 1px;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #53FB53
}
.CPbox2B
{
    BACKGROUND-COLOR: #ffffff
}
.CPbox2B A:link
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.CPbox2B A:visited
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.CPbox2B A:hover
{
    FONT-SIZE: 10px;
    COLOR: #996666;
    TEXT-DECORATION: underline
}
.CPpageHead
{
    PADDING-BOTTOM: 4px;
    BORDER-BOTTOM: #cccccc 2px solid
}
.CPpageHeadcust
{
    COLOR: #ff6600;
    FONT-SIZE: 15pt;
    PADDING-BOTTOM: 4px;
    BORDER-BOTTOM: #cccccc 2px solid
}
.CPpageNav
{
    BACKGROUND-COLOR: #eeeeee
}
.CPgenHeadings
{
    BACKGROUND-COLOR: #eeeeee
}
.CPhomeImg
{
    BORDER-RIGHT: #bbc3d3 0px solid;
    BORDER-TOP: #bbc3d3 1px solid;
    BORDER-LEFT: #bbc3d3 1px solid;
    BORDER-BOTTOM: #bbc3d3 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.CPhomeDesc
{
    BORDER-RIGHT: #bbc3d3 1px solid;
    BORDER-TOP: #bbc3d3 1px solid;
    BORDER-BOTTOM: #bbc3d3 1px solid;	
	text-align:left;
}
.CPlines
{
	border-top:1px solid #cccccc;
}
.CPprodDesc
{
    FONT-SIZE: 9pt;
    COLOR: blue;
	text-align:left;
}
.CPprodDescDet
{
    FONT-SIZE: 11pt;
    COLOR: #ff6600
}
.CPprodDescLong
{
	color:#333;
	text-align:left;
}
.CPprodDet
{
}
.CPprodSKU
{
}
.CPprodPriceT
{
    COLOR: #004F00
}
.CPprodPriceV
{
    COLOR: #004F00;
margin: 10px;
}
.CPprodPriceT1
{
    FONT-SIZE: 10pt;
    COLOR: #004F00;
}
.CPprodPriceV1
{
    FONT-SIZE: 10pt;
    COLOR: #004F00;
    margin: 10px;
}
.CPprodLPriceT
{
	color:#000;
}
.CPprodLPriceV
{
    TEXT-DECORATION: line-through
}
.CPprodSPriceT
{
}
.CPprodSPriceV
{
    COLOR: #004F00
}
.CPfreeShipMsg
{
    COLOR: #888888
}
.CPinStock
{
    COLOR: #888888
}
.CPoutStock
{
    COLOR: red
}
.CPnoImgT
{
    COLOR: #800000
}
.CPcatDescList
{
}
.CPcatDesc
{
}
.CPcatDescProd
{
    FONT-WEIGHT: bold
}
.CPoptDesc
{
    FONT-STYLE: italic;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, helvetica;
	color:#000;
}
.CPoptSel
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, helvetica;
	width:200px;
}
.CPoptTxt
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, helvetica
}
.CPcolsView
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    BACKGROUND-COLOR: #f5f5f5
}
.CPcolsView A:link
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
.CPcolsView A:visited
{
    COLOR: #000099;
    TEXT-DECORATION: none
}
.CPcolsView A:hover
{
    COLOR: #996666;
    TEXT-DECORATION: underline
}
.CPsysMsg
{
    FONT-SIZE: 10pt
}
.CPsysMsgErr
{
    FONT-SIZE: 10pt;
    COLOR: red
}
.CPsysMsgURL
{
    FONT-SIZE: 10pt
}
.CPhighlight
{
    COLOR: #000000;
    BACKGROUND-COLOR: #ffff66
}
body_1
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.body_1
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H1
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
H2
{
    FONT-SIZE: 8pt;
    COLOR: black;
text-align: left;
    FONT-FAMILY: Arial
}

.LPform {
width:152px;
height:79px;
padding-left: 0px;
border:1px solid black;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
}

#LPsubmit {
width: 75px;
height: 22px;
}

/* Product details */
#N-ProdContainer
{
  margin:0px;
  padding:0px;
  width:615px;
  display:block;
  float:left;   
}
#N-ProdInfo
{
  margin:0px;
  padding:0px;
  width:360px;
  display:block;
  float:left;   
  text-align:left;
 }
#N-ProdInfo li
{
  color:#000;	
} 
 #N-Cart
{
  margin:0px;
  padding:0px 0px 0px 10px;
  width:245px;
  display:block;
  float:left;   
}
ul.N-RelatedProducts
{
	float:left;
	margin:0px;
	width:210px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}
ul.N-RelatedProducts li {
	text-align:left;
	display: block;
	float:left;
	padding:2px 0px 2px 0px;
	width:210px;
	color:#000;
}
ul.N-Reviews
{
  float:left;
  margin:0px;
  width:245px;
  padding: 0px; 
  list-style-type: none; 
  list-style-image: none;
}
ul.N-Reviews li {
	 text-align:left;
	 display: block;
	 float:left;
	 padding:5px 5px 5px 5px;
     width:235px;
	 color:#000;
}


ul.N-ReadyToOrder
{
	float:left;
	margin:0px 0px 0px 0px;
	width:210px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	border:1px solid #93c9ff;
}
ul.N-ReadyToOrder li {
	text-align:left;
	display: block;
	float:left;
	padding:2px 5px 2px 5px;
	width:200px;
	color:#000;
}
ul li.N-RTOTitle
{
	padding:3px 5px 3px 5px;
	margin:0px;
	width:200px;
	background-color:#53fb53;
	text-align:center;
	color:#000021;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
}



/* /Produc details */
H3
{
    FONT-SIZE: 8pt;
    COLOR: black
}
H4
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.Table-Listing
{
  vertical-align:top;
  text-align:left;
}
.Table-SearsNeed
{
	float:left;
	margin:0px 0px 0px 0px;
	width:610px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	border:1px solid #93c9ff;
	font-weight:normal;
    font-size:12px;  
    text-align:left;
}
.Table-SearsNeed li
{
	 text-align:left;
	 display: block;
	 float:left;
	 padding:5px 5px 5px 5px;
     width:295px;
	 color:#000;	
}
.Table-SearsNeed li.Table-TitleSearsNeed
{
  text-align:left;
  display: block;
  float:left;
  padding:5px 5px 5px 5px;
  width:295px;
  color:#000;
  font-weight:bold;
  font-size:14px;  
  text-align:center;
  color:#483d8b;
}
/*BEGIN Email Sign-up and Email modal*/
.tiNoPadding{
	padding: 0px !important;
	width: 100% !important;
}
#tiSignUP{
	background-color: #3459a3;
	padding: 20px 5px;
}
#tiSignUP h6{
	color: white;
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
}
#tiSignUP #tiInput input[type="text"], #tiModalInput input[type="text"] {
    width: 140px;
}
#tiModalWrapper #tiInput input[type="text"], #tiModalInput input[type="text"] {
    width: 180px;
}
#tiInput input[type="text"], #tiModalInput input[type="text"]{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ff8924;
	padding-left: 5px;
	height: 21px;
	margin: 0px 2px;
}
.ti-field-with-placeholder{
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin: 5px 0px;
}
.ti-placeholder{
	color: #999;
	cursor: text;
	pointer-events: none;
}
.ti-placeholder span{
	position: absolute;
	z-index: 2;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	padding: 7px 2px 7px 10px;
	user-select: none;
}
#tiModalWrapper .tisubmit:hover {
    background-position: 0 -35px;
}
#tiSignUP .tisubmit:hover {
    background-position: 0 -24px;
}
#tiModalWrapper .tisubmit{
	background: url(http://cdnroot.filtersfast.com/images/signupBtn_sprite_lg.png) no-repeat;
	width: 117px;
	height: 35px;
	margin: 10px auto;
}
#tiSignUP .tisubmit{
	background: url(http://cdnroot.filtersfast.com/images/signupBtn_sprite.png) no-repeat;
	width: 83px;
	height: 24px;
	margin-top: 5px;
}
.tisubmit{
	border: 0px;
	cursor: pointer;
	color: transparent;
	font-size: 0px;
}
#tiInput #tisubmit:hover, #modalsubmit:hover{
	background-position: 0px -24px;
}
#tiPrivacy{
	color: white;
	font-size: 10px;
	margin-top: 10px;
}
#tiPrivacy a{
	color: white;
}
span.ti-field-with-placeholder label.hidden {
	position: absolute;
	left: -9999px;
}
span.ti-field-with-placeholder label.focus {
	color: #ccc;
}
#tiModalMain .myResponse{
	color: #333;
	font-size: 12px;
}
#tiSignUP .myResponse{
	color: white;
	font-weight: bold;
	margin-top: 10px;
}
#black_overlay {display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;-moz-opacity: .5;opacity: .5;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha (opacity=50);z-index: 10000;}
#tiModalContent{
	display: none;
	z-index: 10001;
	position: fixed;
	top: 15%;
	width: 100%;
}
#tiModalWrapper{
	position: relative;
	margin: 0px auto;
	width: 520px;
	background-color: white;
	border: 5px solid #dbeefc;
	border-radius: 5px;
	padding: 10px 10px 0px 10px;
}
#tiCloseModal {
	position: absolute;
	right: 15px;
	top: 10px;
	border-radius: 50%;
	padding: 2px 5px;
	text-align: center;
	border: 2px solid #acacac;
	font-weight: bold;
}
#tiCloseModal a{
	color: #acacac;
	text-decoration: none;
	font-size: 13px;
}
.tiOrange{
	color: #ef8110;
}
.tiBlue, .tiBlueSmall{
	color: #01308c;
}
.tiOrange, .tiBlue{
	font-weight: bold;
	font-size: 26px;
}
#tiModalWrapper .tiOrange img{
	vertical-align: bottom;
	padding-bottom: 5px;
}
.tiRight{
	width: 50%;
	float: right;
	text-align: center;
	color: #333;
	font-size: 12px;
}
.tiLeft {
    width: 50%; 
    float: left;
    text-align: center;
    clear: both;
    color: #333;
    font-size: 12px;
    display: inline-block;
}
.tiClear{
	clear: both;
}
#tiModalInput{
	vertical-align: top;
}
#tiModalMain{
	min-height: 174px;
	background: url(http://cdnroot.filtersfast.com/images/newsletter2.jpg) no-repeat;
	margin: 20px 20px 0px 20px;
	background-position: 0 80px;
	padding-bottom: 20px;
}
#tiModalLogo{
	background: url(http://cdnroot.filtersfast.com/images/ff-header-redesign-sprite.png) no-repeat;
	height: 45px;
	width: 222px;
	margin: 20px auto;
}
#tiModalMain .ti-field-with-placeholder{
	padding-right: 5px;
}
#tiModalMain input{
	box-shadow: -3px 3px 3px #ccc;
	-moz-box-shadow: -3px 3px 3px #ccc;
	-webkit-box-shadow: -3px 3px 3px #ccc;
}
#myModalResponse{
	color: #333;
}
/* Thank You Modal */
.tiThanks #tiModalMain {
    background: transparent;
    margin: 0px 20px 0px 20px;
    padding-bottom: 0px;
}
.tiHuge.tiOrange {
    font-size: 56px;
}
.tiThanks #tiModalLogo {
    margin: 20px auto 0px auto;
}
.tiBlueSmall {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}
.tiText {
    color: #333;
    font-size: 12px;
}
#tiContinue a {
    width: 202px;
    display: block;
    background: url(http://cdnroot.filtersfast.com/images/continueBtn_sprite.png);
    height: 35px;
    margin: 30px auto;
}
#tiContine a:hover {
    background-position: 0 -35px;
}
/*END of Email sign-up*/

.logoimages {
display: inline-block;
width: 20%;
}

#pool_header {
text-align: left;
color: #003399;
font-size: 20px;
font-weight: bold;
}